import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EditInlineInputDialogComponent } from './edit-inline-input.dialog.component';

describe('ucap::ui-organization::EditInlineInputDialogComponent', () => {
  let component: EditInlineInputDialogComponent;
  let fixture: ComponentFixture<EditInlineInputDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [EditInlineInputDialogComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EditInlineInputDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
